RubyGems Navigation menu

jekyll-bookshop 2.0.9

A Jekyll plugin to load components from bookshop

Versions:

  1. 2.0.9 - October 13, 2021 (7 KB)
  2. 2.0.8 - October 12, 2021 (7 KB)
  3. 2.0.7 - October 11, 2021 (7 KB)
  4. 2.0.6 - October 08, 2021 (7 KB)
  5. 2.0.5 - October 06, 2021 (7 KB)
Show all versions (86 total)

Runtime Dependencies (2):

  • dry-inflector >= 0.1, < 1.0
  • jekyll >= 3.7, < 5.0
  • Development Dependencies (2):

    Owners:

    Pushed by:

    Authors:

    • CloudCannon

    SHA 256 checksum:

    03c3dea0b31ea9f65be007afa36af205e8db5aece34f697e35f4f4718c2da52e

    Total downloads 26,186

    For this version 153

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: